// Small screens
@media only screen {.site-title a{position:absolute; top:0; left:0;  width:250px; height:73px; background: url(images/headerlogo.png) no-repeat;  background-size: 100%;
    margin-left: 5%;}} /* Define mobile styles */

@media only screen and (max-width: 40em) { .site-title a{position:absolute; top:0; left:0;  width:250px; height:73px; background: url(images/headerlogo.png) no-repeat;
  background-size: 100%;
    margin-left: 5%;}
    .footer-logo{    background-size: 75%;}} /* max-width 640px, mobile-only styles, use when QAing mobile issues */

// Medium screens
@media only screen and (min-width: 40.063em) {
.site-title a{position:absolute; top:0; left:0;  width:250px; height:73px; background: url(images/headerlogo.png) no-repeat; background-size: 100%;}
.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}
.footer-logo{    background-size: 75%;}
.footerlogos {
    margin: 0 2em;
}
 .top-bar-section li:not(.has-form) a:not(.button) {
        padding: 0 0.7rem;
        line-height: 2.8125rem;
        background:#f9f6f0;
    }
.top-bar-section{float:right;}
 } /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
  .site-title a{position:absolute; top:.5em; left:0;  width:180px; height:73px; background: url(images/headerlogo.png) no-repeat;     background-size: 100%;
    margin-left: 5%; }
.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}

.footer-logo{background:url(images/footer-logo.png) no-repeat;
  width:300px;
  height:63px;
  margin-bottom: 2em;
  background-size: 75%;
  }
  .footerlogos {
      margin: 0 2em;
  }
 .top-bar-section li:not(.has-form) a:not(.button) {
        padding: 0 0.7rem;
        line-height: 2.8125rem;
        background: #f9f6f0;
    }
.top-bar-section{float:right;}
} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

// Large screens
@media only screen and (min-width: 64.063em) {
  .site-title a{position:absolute; top:0; left:0;  width:350px; height:73px; background: url(images/headerlogo.png) no-repeat;}

.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}
.footer-logo{background:url(images/footer-logo.png) no-repeat;
  width:300px;
  height:63px;
  margin-bottom: 2em;
  }
  .footerlogos {
      margin: 0 4em;
  }
 .top-bar-section li:not(.has-form) a:not(.button) {
        padding: 0 0.9375rem;
        line-height: 2.8125rem;
        background: #f9f6f0;
    }
.top-bar-section{float:right;}
} /* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) {
  .site-title a{position:absolute; top:0; left:0;  width:350px; height:73px; background: url(images/headerlogo.png) no-repeat;}
.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}
.footer-logo{background:url(images/footer-logo.png) no-repeat;
  width:300px;
  height:63px;
  margin-bottom: 2em;
  }
  .footerlogos {
      margin: 0 4em;
  }
 .top-bar-section li:not(.has-form) a:not(.button) {
        padding: 0 0.9375rem;
        line-height: 2.8125rem;
        background: #f9f6f0;
    }
.top-bar-section{float:right;}
 } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

// XLarge screens
@media only screen and (min-width: 90.063em) {
.site-title a{position:absolute; top:0; left:0;  width:350px; height:73px; background: url(images/headerlogo.png) no-repeat;}
  .top-bar{float:right;}
.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}
.footer-logo{background:url(images/footer-logo.png) no-repeat;
  width:300px;
  height:63px;
  margin-bottom: 2em;
  }
 .top-bar-section li:not(.has-form) a:not(.button) {
        padding: 0 0.9375rem;
        line-height: 2.8125rem;
        background: #fff;
    }
.top-bar-section{float:right;}
 } /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) {
  .site-title a{position:absolute; top:0; left:0;  width:350px; height:73px; background: url(images/headerlogo.png) no-repeat;}
  .top-bar{float:right;}
.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}
.footer-logo{background:url(images/footer-logo.png) no-repeat;
  width:300px;
  height:63px;
  margin-bottom: 2em;
  }
  .footerlogos {
      margin: 0 4em;
  }
 .top-bar-section li:not(.has-form) a:not(.button) {
        padding: 0 0.9375rem;
        line-height: 2.8125rem;
        background: #f9f6f0;
    }
.top-bar-section{float:right;}
 } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/*/ XXLarge screens*/
@media only screen and (min-width: 120.063em) {
  .site-title a{position:absolute; top:0; left:0;  width:350px; height:73px; background: url(images/headerlogo.png) no-repeat;}
  .top-bar{float:right;}
.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}
.footer-logo{background:url(images/footer-logo.png) no-repeat;
  width:300px;
  height:63px;
  margin-bottom: 2em;
  }
  .footerlogos {
      margin: 0 4em;
  }

 .top-bar-section li:not(.has-form) a:not(.button) {
        padding: 0 0.9375rem;
        line-height: 2.8125rem;
        background: #f9f6f0;
    }
.top-bar-section{float:right;}
} /* min-width 1921px, xxlarge screens */

#old-browser{}
  .row{
    max-width: 70.5rem;}
body{background:#f9f6f0;}
body, p{font-family: 'Droid serif', sans-serif;}
p{font-size: 16px; line-height: 22px;}
h1, h2, h3, h4, h5, h6{font-family: 'Droid Serif', serif;}
a, a:visited{color:#5acbf1;}
a:hover{text-decoration:underline;}

h1{font-size:30px; color:#5acbf1;}
h2{font-size:24px; color:#5acbf1;}
h3{font-size:18px; font-weight: 700;}
h4{font-size:18px;}
h5{font-weight: 700;}
h6{
    font-size: 16px;
    font-style: italic;
}
.site-header{margin-top: 1em;}
.site-content{ margin-top: 2em;}
.site-branding{position:relative;}
.site-title{text-indent:-9999px; height:73px;}

.afterheader{background:#f0e9db;}
.appointments{background:#c6b186; color:#fff;}
.ah-details{padding:1em 0 0 0;}

.landmark{background:url(images/IconLocation.png) no-repeat;
  background-size: 84%;
  width: 48px;
  height: 59px;
  margin-top: .9em;
  float: left;}
.phone{background:url(images/IconPhone.png) no-repeat;
  background-size: 84%;
  width: 53px;
  height: 59px;
    margin-top: .9em;
  float: left;}
.calendar{
    background:url(images/IconCalendar.png) no-repeat;
    background-size: 84%;
    width: 68px;
    height: 69px;
      margin-top: .9em;
    float: left; }

    .top-bar {
        background: #f9f6f0;
    }

    .top-bar-section ul li {
        background: #f9f6f0;
    }
   
    .top-bar-section ul li > a{color:#222;}
    .top-bar-section li.current_page_item:not(.has-form) a:not(.button), .top-bar-section li:not(.has-form) a:not(.button):hover {
        background-color: #f0e9db;
        background: #f0e9db;
        color:#222;
    }
    .top-bar .toggle-topbar.menu-icon a {
        color: #222;
    }
    .top-bar .toggle-topbar.menu-icon a span::after {
        box-shadow: 0 0 0 1px #222, 0 7px 0 1px #222, 0 14px 0 1px #222;
    }
    .top-bar.expanded .title-area {
    background: #f9f6f0;
}
    .top-bar-section ul li > a{word-wrap: break-word;}
#colophon{background:#C6B186;padding-top:2em;}

.footer-widget{color:#fff;}
.footer-widget a, .footer-widget h6{color:#fff;}
.footer-widget li{list-style: none;}
.footer-widget h6
.afterfooter .textwidget {color:#222; font-family: 'Droid Serif', serif;}
.afterfooter{margin-top:2em; margin-bottom:2em; background:#fff;}

.appointments a {
    color: #fff;
}
.services-widget {
    background: #f0e9db;
}
.services-widget p{padding:0 1.5em 1.5em 1.5em;}
.services-widget h1,
.services-widget h2,
.services-widget h3,
.services-widget h4,
.services-widget h5,
.services-widget h6{padding: .5em .6em 0 .6em;
    color: #222;
margin-top:0;}
.services-widget img{padding:0 0 0.5em 0;}
ul, ol, dl {
    font-size: 16px;}
